Sicherheitslücken Firefox 3.6.24?

16/12/2011 - 13:17 von Thomas Barth | Report spam
Hallo,
weiß jemand, ob die Firefox Version 3.6.24 irgendwelche
Sicherheitslücken enthàlt, die mich dazu bringen sollten, die aktuellste
Version zu installieren? Ich benutze 3.6.24 immer noch gerne, weil diese
Version performanter ist, als die 8er Version. Außerdem wird unter
Ubuntu LTS 10.04 keine neuere Version angeboten.

Gruß, Thomas B
 

Lesen sie die antworten

#1 christian_dcsbm-ENTF
23/12/2011 - 10:39 | Warnen spam
Thomas Barth schrieb:

weiß jemand, ob die Firefox Version 3.6.24 irgendwelche
Sicherheitslücken enthàlt, die mich dazu bringen sollten, die



offenbar ja, inzwischen gibt es 3.6.25 ;-)

aktuellste Version zu installieren? Ich benutze 3.6.24 immer noch
gerne, weil diese Version performanter ist, als die 8er Version.



Ich auch und solange die gepflegt wird, werde ich auch nicht upgraden.

cu,
Christian
PGP Key available.

Ähnliche fragen